/* ---------------------------------------------------- */
/* TEAM_COLORS */
/* ---------------------------------------------------- */
/* Atlanta Hawks */
.ATL-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/ATL.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.ATL-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/ATL.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.ATL-bkg100 {
    background-color: rgb(225, 58, 62) !important;
}
.ATL-bkg80 {
    background-color: rgba(225, 58, 62, 0.8) !important;
}
.ATL-bkg50 {
    background-color: rgba(225, 58, 62, 0.5) !important;
}
.ATL-UTA-grad {
    background: linear-gradient(135deg, #e13a3e 0%, #231F20 100%) !important;
}
.UTA-ATL-grad {
    background: linear-gradient(135deg, #231F20 0%, #e13a3e 100%) !important;
}
.ATL-txt {
    color: rgb(225, 58, 62) !important;
}

/* Boston Celtics */
.BOS-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/BOS.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.BOS-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/BOS.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.BOS-bkg100 {
    background-color: rgb(0, 131, 72) !important;
}
.BOS-bkg80 {
    background-color: rgba(0, 131, 72, 0.8) !important;
}
.BOS-bkg50 {
    background-color: rgba(0, 131, 72, 0.5) !important;
}
.BOS-UTA-grad {
    background: linear-gradient(135deg, #008348 0%, #231F20 100%) !important;
}
.UTA-BOS-grad {
    background: linear-gradient(135deg, #231F20 0%, #008348 100%) !important;
}
.BOS-txt {
    color: rgb(0, 131, 72) !important;
}

/* Brooklyn Nets */
.BKN-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/BKN.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.BKN-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/BKN.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}

.BKN-bkg100 {
    /* background-color: rgb(6, 25, 34) !important; */
    background-color: rgb(112, ​114, ​113) !important;
}
.BKN-bkg80 {
    /* background-color: rgba(6, 25, 34, 0.8) !important; */
    background-color: rgba(112, ​114, ​113, 0.8) !important;
}
.BKN-bkg50 {
    /* background-color: rgba(6, 25, 34, 0.5) !important; */
    background-color: rgba(112, ​114, ​113, 0.5) !important;
}
.BKN-UTA-grad {
    /* background: linear-gradient(135deg, #061922 0%, #231F20 100%) !important; */
    background: linear-gradient(135deg, #707271 0%, #231F20 100%) !important;
}
.UTA-BKN-grad {
    /* background: linear-gradient(135deg, #231F20 0%, #061922 100%) !important; */
    background: linear-gradient(135deg, #231F20 0%, #707271 100%) !important;
}
.BKN-txt {
    color: rgb(6, 25, 34) !important;
}

/* Charlotte Hornets */
.CHA-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/CHA.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.CHA-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/CHA.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.CHA-bkg100 {
    background-color: rgb(0, 140, 168) !important;
}
.CHA-bkg80 {
    background-color: rgba(0, 140, 168, 0.8) !important;
}
.CHA-bkg50 {
    background-color: rgba(0, 140, 168, 0.5) !important;
}
.CHA-UTA-grad {
    background: linear-gradient(135deg, #008ca8 0%, #231F20 100%) !important;
}
.UTA-CHA-grad {
    background: linear-gradient(135deg, #231F20 0%, #008ca8 100%) !important;
}
.CHA-txt {
    color: rgb(0, 140, 168) !important;
}

/* Chicago Bulls */
.CHI-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/CHI.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.CHI-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/CHI.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.CHI-bkg100 {
    background-color: rgb(206, 17, 65) !important;
}
.CHI-bkg80 {
    background-color: rgba(206, 17, 65, 0.8) !important;
}
.CHI-bkg50 {
    background-color: rgba(206, 17, 65, 0.5) !important;
}
.CHI-UTA-grad {
    background: linear-gradient(135deg, #ce1141 0%, #231F20 100%) !important;
}
.UTA-CHI-grad {
    background: linear-gradient(135deg, #231F20 0%, #ce1141 100%) !important;
}
.CHI-txt {
    color: rgb(206, 17, 65) !important;
}

/* Cleveland Cavaliers */
.CLE-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/CLE.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.CLE-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/CLE.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.CLE-bkg100 {
    background-color: rgb(134, 0, 56) !important;
}
.CLE-bkg80 {
    background-color: rgba(134, 0, 56, 0.8) !important;
}
.CLE-bkg50 {
    background-color: rgba(134, 0, 56, 0.5) !important;
}
.CLE-UTA-grad {
    background: linear-gradient(135deg, #6F263D 0%, #231F20 100%) !important;
}
.UTA-CLE-grad {
    background: linear-gradient(135deg, #231F20 0%, #6F263D 100%) !important;
}
.CLE-txt {
    color: rgb(134, 0, 56) !important;
}

/* Dallas Mavericks */
.DAL-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/DAL.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.DAL-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/DAL.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.DAL-bkg100 {
    background-color: rgb(0, 83, 188) !important;
}
.DAL-bkg80 {
    background-color: rgba(0, 83, 188, 0.8) !important;
}
.DAL-bkg50 {
    background-color: rgba(0, 83, 188, 0.5) !important;
}
.DAL-UTA-grad {
    background: linear-gradient(135deg, #0053BC 0%, #231F20 100%) !important;
}
.UTA-DAL-grad {
    background: linear-gradient(135deg, #231F20 0%, #0053BC 100%) !important;
}
.DAL-txt {
    color: rgb(0, 83, 188) !important;
}

/* Denver Nuggets */
.DEN-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/DEN.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.DEN-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/DEN.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.DEN-bkg100 {
    background-color: rgb(81, 145, 205) !important;
}
.DEN-bkg80 {
    background-color: rgba(81, 145, 205, 0.8) !important;
}
.DEN-bkg50 {
    background-color: rgba(81, 145, 205, 0.5) !important;
}
.DEN-UTA-grad {
    background: linear-gradient(135deg, #5091CD 0%, #231F20 100%) !important;
}
.UTA-DEN-grad {
    background: linear-gradient(135deg, #231F20 0%, #5091CD 100%) !important;
}
.DEN-txt {
    color: rgb(81, 145, 205) !important;
}

/* Detroit Pistons */
.DET-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/DET.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.DET-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/DET.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.DET-bkg100 {
    background-color: rgb(237, 23, 76) !important;
}
.DET-bkg80 {
    background-color: rgba(237, 23, 76, 0.8) !important;
}
.DET-bkg50 {
    background-color: rgba(237, 23, 76, 0.5) !important;
}
.DET-UTA-grad {
    background: linear-gradient(135deg, #ED174C 0%, #231F20 100%) !important;
}
.UTA-DET-grad {
    background: linear-gradient(135deg, #231F20 0%, #ED174C 100%) !important;
}
.DET-txt {
    color: rgb(237, 23, 76) !important;
}

/* Golden State Warriors */
.GSW-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/GSW.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.GSW-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/GSW.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.GSW-bkg100 {
    background-color: rgb(0, 107, 182) !important;
}
.GSW-bkg80 {
    background-color: rgba(0, 107, 182, 0.8) !important;
}
.GSW-bkg50 {
    background-color: rgba(0, 107, 182, 0.5) !important;
}
.GSW-UTA-grad {
    background: linear-gradient(135deg, #006BB6 0%, #231F20 100%) !important;
}
.UTA-GSW-grad {
    background: linear-gradient(135deg, #231F20 0%, #006BB6 100%) !important;
}
.GSW-txt {
    color: rgb(0, 107, 182) !important;
}

/* Houston Rockets */
.HOU-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/HOU.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.HOU-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/HOU.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.HOU-bkg100 {
    background-color: rgb(206, 17, 65) !important;
}
.HOU-bkg80 {
    background-color: rgba(206, 17, 65, 0.8) !important;
}
.HOU-bkg50 {
    background-color: rgba(206, 17, 65, 0.5) !important;
}
.HOU-UTA-grad {
    background: linear-gradient(135deg, #CE1141 0%, #231F20 100%) !important;
}
.UTA-HOU-grad {
    background: linear-gradient(135deg, #231F20 0%, #CE1141 100%) !important;
}
.HOU-txt {
    color: rgb(206, 17, 65) !important;
}

/* Indiana Pacers */
.IND-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/IND.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.IND-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/IND.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.IND-bkg100 {
    /* background-color: rgb(0, 39, 93) !important; */
    background-color: rgb(247, 181, 57) !important
}
.IND-bkg80 {
    /* background-color: rgba(0, 39, 93, 0.8) !important; */
    background-color: rgba(247, 181, 57, 0.8) !important
}
.IND-bkg50 {
    /* background-color: rgba(0, 39, 93, 0.5) !important; */
    background-color: rgba(247, 181, 57, 0.5) !important
}
.IND-UTA-grad {
    background: linear-gradient(135deg, #f8b639 0%, #231F20 100%) !important;
}
.UTA-IND-grad {
    background: linear-gradient(135deg, #231F20 0%, #f8b639 100%) !important;
}
.IND-txt {
    color: rgb(0, 39, 93) !important;
}

/* Los Angeles Clippers */
.LAC-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/LAC.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.LAC-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/resources/static/team/v2/jazz/JAZ1617_300x300_NBALogos_LAC.png");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.LAC-bkg100 {
    background-color: rgb(237, 23, 76) !important;
}
.LAC-bkg80 {
    background-color: rgba(237, 23, 76, 0.8) !important;
}
.LAC-bkg50 {
    background-color: rgba(237, 23, 76, 0.5) !important;
}
.LAC-UTA-grad {
    background: linear-gradient(135deg, #ED174C 0%, #231F20 100%) !important;
}
.UTA-LAC-grad {
    background: linear-gradient(135deg, #231F20 0%, #ED174C 100%) !important;
}
.LAC-txt {
    color: rgb(237, 23, 76) !important;
}

/* Los Angeles Lakers */
.LAL-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/LAL.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.LAL-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/LAL.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.LAL-bkg100 {
    background-color: rgb(85, 37, 130) !important;
}
.LAL-bkg80 {
    background-color: rgba(85, 37, 130, 0.8) !important;
}
.LAL-bkg50 {
    background-color: rgba(85, 37, 130, 0.5) !important;
}
.LAL-UTA-grad {
    background: linear-gradient(135deg, #552583 0%, #231F20 100%) !important;
}
.UTA-LAL-grad {
    background: linear-gradient(135deg, #231F20 0%, #552583 100%) !important;
}
.LAL-txt {
    color: rgb(85, 37, 130) !important;
}

/* Memphis Grizzlies */
.MEM-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/MEM.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.MEM-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/MEM.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.MEM-bkg100 {
    background-color: rgb(97, 137, 185) !important;
}
.MEM-bkg80 {
    background-color: rgba(97, 137, 185, 0.8) !important;
}
.MEM-bkg50 {
    background-color: rgba(97, 137, 185, 0.5) !important;
}
.MEM-UTA-grad {
    background: linear-gradient(135deg, #6189B9 0%, #231F20 100%) !important;
}
.UTA-MEM-grad {
    background: linear-gradient(135deg, #231F20 0%, #6189B9 100%) !important;
}
.MEM-txt {
    color: rgb(97, 137, 185) !important;
}

/* Miami Heat */
.MIA-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/MIA.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.MIA-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/MIA.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.MIA-bkg100 {
    background-color: rgb(152, 0, 46) !important;
}
.MIA-bkg80 {
    background-color: rgba(152, 0, 46, 0.8) !important;
}
.MIA-bkg50 {
    background-color: rgba(152, 0, 46, 0.5) !important;
}
.MIA-UTA-grad {
    background: linear-gradient(135deg, #98002E 0%, #231F20 100%) !important;
}
.UTA-MIA-grad {
    background: linear-gradient(135deg, #231F20 0%, #98002E 100%) !important;
}
.MIA-txt {
    color: rgb(152, 0, 46) !important;
}

/* Milwaukee Bucks */
.MIL-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/MIL.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.MIL-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/MIL.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.MIL-bkg100 {
    background-color: rgb(0, 71, 27) !important;
}
.MIL-bkg80 {
    background-color: rgba(0, 71, 27, 0.8) !important;
}
.MIL-bkg50 {
    background-color: rgba(0, 71, 27, 0.5) !important;
}
.MIL-UTA-grad {
    background: linear-gradient(135deg, #00471B 0%, #231F20 100%) !important;
}
.UTA-MIL-grad {
    background: linear-gradient(135deg, #231F20 0%, #00471B 100%) !important;
}
.MIL-txt {
    color: rgb(0, 71, 27) !important;
}

/* Minnesota Timberwolves */
.MIN-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/MIN.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.MIN-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/MIN.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.MIN-bkg100 {
    background-color: rgb(120, 190, 32) !important;
}
.MIN-bkg80 {
    background-color: rgba(120, 190, 32, 0.8) !important;
}
.MIN-bkg50 {
    background-color: rgba(120, 190, 32, 0.5) !important;
}
.MIN-UTA-grad {
    background: linear-gradient(135deg, #78BE20 0%, #231F20 100%) !important;
}
.UTA-MIN-grad {
    background: linear-gradient(135deg, #231F20 0%, #78BE20 100%) !important;
}
.MIN-txt {
    color: rgb(120, 190, 32) !important;
}

/* New Orleans Pelicans */
.NOP-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/NOP.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.NOP-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/NOP.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.NOP-bkg100 {
    background-color: rgb(227, 24, 55) !important;
}
.NOP-bkg80 {
    background-color: rgba(227, 24, 55, 0.8) !important;
}
.NOP-bkg50 {
    background-color: rgba(227, 24, 55, 0.5) !important;
}
.NOP-UTA-grad {
    background: linear-gradient(135deg, #E31837 0%, #231F20 100%) !important;
}
.UTA-NOP-grad {
    background: linear-gradient(135deg, #231F20 0%, #E31837 100%) !important;
}
.NOP-txt {
    color: rgb(227, 24, 55) !important;
}

/* New York Knicks */
.NYK-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/NYK.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.NYK-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/NYK.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.NYK-bkg100 {
    background-color: rgb(245, 132, 38) !important;
}
.NYK-bkg80 {
    background-color: rgba(245, 132, 38, 0.8) !important;
}
.NYK-bkg50 {
    background-color: rgba(245, 132, 38, 0.5) !important;
}
.NYK-UTA-grad {
    background: linear-gradient(135deg, #F58426 0%, #231F20 100%) !important;
}
.UTA-NYK-grad {
    background: linear-gradient(135deg, #231F20 0%, #F58426 100%) !important;
}
.NYK-txt {
    color: rgb(245, 132, 38) !important;
}

/* Oklahoma City Thunder */
.OKC-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/OKC.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.OKC-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/OKC.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.OKC-bkg100 {
    background-color: rgb(240, 81, 51) !important;
}
.OKC-bkg80 {
    background-color: rgba(240, 81, 51, 0.8) !important;
}
.OKC-bkg50 {
    background-color: rgba(240, 81, 51, 0.5) !important;
}
.OKC-UTA-grad {
    background: linear-gradient(135deg, #F05133 0%, #231F20 100%) !important;
}
.UTA-OKC-grad {
    background: linear-gradient(135deg, #231F20 0%, #F05133 100%) !important;
}
.OKC-txt {
    color: rgb(240, 81, 51) !important;
}

/* Orlando Magic */
.ORL-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/ORL.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.ORL-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/ORL.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.ORL-bkg100 {
    background-color: rgb(0, 125, 197) !important;
}
.ORL-bkg80 {
    background-color: rgba(0, 125, 197, 0.8) !important;
}
.ORL-bkg50 {
    background-color: rgba(0, 125, 197, 0.5) !important;
}
.ORL-UTA-grad {
    background: linear-gradient(135deg, #0077C0 0%, #231F20 100%) !important;
}
.UTA-ORL-grad {
    background: linear-gradient(135deg, #231F20 0%, #0077C0 100%) !important;
}
.ORL-txt {
    color: rgb(0, 125, 197) !important;
}

/* Philadelphia 76ers */
.PHI-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/PHI.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.PHI-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/PHI.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.PHI-bkg100 {
    background-color: rgb(237, 23, 76) !important;
}
.PHI-bkg80 {
    background-color: rgba(237, 23, 76, 0.8) !important;
}
.PHI-bkg50 {
    background-color: rgba(237, 23, 76, 0.5) !important;
}
.PHI-UTA-grad {
    background: linear-gradient(135deg, #ED174C 0%, #231F20 100%) !important;
}
.UTA-PHI-grad {
    background: linear-gradient(135deg, #231F20 0%, #ED174C 100%) !important;
}
.PHI-txt {
    color: rgb(237, 23, 76) !important;
}

/* Phoenix Suns */
.PHX-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/PHX.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.PHX-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/PHX.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.PHX-bkg100 {
    background-color: rgb(229, 96, 32) !important;
}
.PHX-bkg80 {
    background-color: rgba(229, 96, 32, 0.8) !important;
}
.PHX-bkg50 {
    background-color: rgba(229, 96, 32, 0.5) !important;
}
.PHX-UTA-grad {
    background: linear-gradient(135deg, #E56020 0%, #231F20 100%) !important;
}
.UTA-PHX-grad {
    background: linear-gradient(135deg, #231F20 0%, #E56020 100%) !important;
}
.PHX-txt {
    color: rgb(229, 96, 32) !important;
}

/* Portland Trail Blazers */
.POR-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/POR.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.POR-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/POR.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.POR-bkg100 {
    background-color: rgb(224, 58, 62) !important;
}
.POR-bkg80 {
    background-color: rgba(224, 58, 62, 0.8) !important;
}
.POR-bkg50 {
    background-color: rgba(224, 58, 62, 0.5) !important;
}
.POR-UTA-grad {
    background: linear-gradient(135deg, #E03A3E 0%, #231F20 100%) !important;
}
.UTA-POR-grad {
    background: linear-gradient(135deg, #231F20 0%, #E03A3E 100%) !important;
}
.POR-txt {
    color: rgb(224, 58, 62) !important;
}

/* Sacramento Kings */
.SAC-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/SAC.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.SAC-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/SAC.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.SAC-bkg100 {
    background-color: rgb(91, 43, 130) !important;
}
.SAC-bkg80 {
    background-color: rgba(91, 43, 130, 0.8) !important;
}
.SAC-bkg50 {
    background-color: rgba(91, 43, 130, 0.5) !important;
}
.SAC-UTA-grad {
    background: linear-gradient(135deg, #5A2D81 0%, #231F20 100%) !important;
}
.UTA-SAC-grad {
    background: linear-gradient(135deg, #231F20 0%, #5A2D81 100%) !important;
}
.SAC-txt {
    color: rgb(91, 43, 130) !important;
}

/* San Antonio Spurs */
.SAS-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/SAS.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.SAS-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/SAS.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.SAS-bkg100 {
    background-color: rgb(6, 25, 34) !important;
}
.SAS-bkg80 {
    background-color: rgba(6, 25, 34, 0.8) !important;
}
.SAS-bkg50 {
    background-color: rgba(6, 25, 34, 0.5) !important;
}
.SAS-UTA-grad {
    background: linear-gradient(135deg, #C4CED4 0%, #231F20 100%) !important;
}
.UTA-SAS-grad {
    background: linear-gradient(135deg, #231F20 0%, #C4CED4 100%) !important;
}
.SAS-txt {
    color: rgb(6, 25, 34) !important;
}

/* Toronto Raptors */
.TOR-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/TOR.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.TOR-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/TOR.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.TOR-bkg100 {
    background-color: rgb(206, 17, 65) !important;
}
.TOR-bkg80 {
    background-color: rgba(206, 17, 65, 0.8) !important;
}
.TOR-bkg50 {
    background-color: rgba(206, 17, 65, 0.5) !important;
}
.TOR-UTA-grad {
    background: linear-gradient(135deg, #CE1141 0%, #231F20 100%) !important;
}
.UTA-TOR-grad {
    background: linear-gradient(135deg, #231F20 0%, #CE1141 100%) !important;
}
.TOR-txt {
    color: rgb(206, 17, 65) !important;
}

/* Utah Jazz */
.UTA-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/UTA.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.UTA-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/UTA.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.UTA-bkg100 {
    background-color: rgb(13, 34, 63) !important;
}
.UTA-bkg80 {
    background-color: rgba(13, 34, 63, 0.8) !important;
}
.UTA-bkg50 {
    background-color: rgba(13, 34, 63, 0.5) !important;
}
.UTA-txt {
    color: rgb(13, 34, 63) !important;
}

/* Washington Wizards */
.WAS-bkgLogo-cover {
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/WAS.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.WAS-bkgLogo {
    background-blend-mode: multiply;
    background-image: url("https://www.nba.com/assets/logos/teams/primary/web/WAS.svg");
    background-position: 100% 25%;
    background-repeat: no-repeat;
}
.WAS-bkg100 {
    background-color: rgb(227, 24, 55) !important;
}
.WAS-bkg80 {
    background-color: rgba(227, 24, 55, 0.8) !important;
}
.WAS-bkg50 {
    background-color: rgba(227, 24, 55, 0.5) !important;
}
.WAS-UTA-grad {
    background: linear-gradient(135deg, #E31837 0%, #231F20 100%) !important;
}
.UTA-WAS-grad {
    background: linear-gradient(135deg, #231F20 0%, #E31837 100%) !important;
}
.WAS-txt {
    color: rgb(227, 24, 55) !important;
}

/* --- Other team colors ---------------------- */
/* Perth Wildcats */
.PER-bkg100 {
    background-color: rgb(237, 28, 35) !important;
}

.PER-bkg80 {
    background-color: rgba(237, 28, 35, 0.8) !important;
}

.PER-bkg50 {
    background-color: rgba(237, 28, 35, 0.5) !important;
}

.PER-UTA-grad {
    background: linear-gradient(135deg, #ED1D24 0%, #231F20 100%) !important;
}

.UTA-PER-grad {
    background: linear-gradient(135deg, #231F20 0%, #ED1D24 100%) !important;
}

.PER-txt {
    color: rgb(237, 28, 35) !important;
}

/* Adelaide 36ers */
.ADL-bkg100 {
    background-color: rgb(237, 27, 47) !important;
}

.ADL-bkg80 {
    background-color: rgba(237, 27, 47, 0.8) !important;
}

.ADL-bkg50 {
    background-color: rgba(237, 27, 47, 0.5) !important;
}

.ADL-UTA-grad {
    background: linear-gradient(135deg, #ED1B2F 0%, #231F20 100%) !important;
}

.UTA-ADL-grad {
    background: linear-gradient(135deg, #231F20 0%, #ED1B2F 100%) !important;
}

.ADL-txt {
    color: rgb(237, 27, 47) !important;
}